Package Details: bitlbee-libpurple-git 3.5.1.r54.g246b98bb-1

Git Clone URL: https://aur.archlinux.org/bitlbee-libpurple-git.git (read-only)
Package Base: bitlbee-libpurple-git
Description: Brings instant messaging (XMPP, MSN, Yahoo!, AIM, ICQ, Twitter) to IRC
Upstream URL: http://www.bitlbee.org/
Licenses: GPL
Conflicts: bitlbee, bitlbee-bzr, bitlbee-git, bitlbee-libpurple
Provides: bitlbee
Submitter: 3onyc
Maintainer: lowercase
Last Packager: lowercase
Votes: 3
Popularity: 0.459326
First Submitted: 2015-12-22 15:14
Last Updated: 2018-04-14 12:09

Dependencies (8)

Required by (5)

Sources (2)

Latest Comments

BlackLotus89 commented on 2016-07-31 19:39

libpurple dependency is missing.
Also it works with arm so armv7h and armv6h would be nice in the arch list.
(It probably works with all architectures, but I didn't try more)